package com.wms.constants.enums;

public enum KateTaskStatus {
    NEW(0, "待下发"),
    WAIT(1, "已下发"),
    RUN(2, "执行中"),
    PICKING(3, "正在拣货"),
    FINISH(5, "任务完成");

    private final Integer code;
    private final String name;

    KateTaskStatus(Integer code, String name) {
        this.code = code;
        this.name = name;
    }

    public Integer getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
